Linux und Brother Drucker

... komplette Frage anzeigen

1 Antwort

Hast Du CUPS 1.4.3 oder höher? Falls ja, schau mal unter "CUPS für Administratoren" den Menüpunkt "Drucker und Klassen hinzufügen" an. Dort sollte eine ganze Reihe Brother-Drucker aufgeführt sein. Such Dir halt einen ähnlich klingenden aus und probier es. Kannst Du den Original-Brother-Treiber überhaupt installieren (als Admin, wohlgemerkt)?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von coachingbewegt
01.07.2013, 23:01

Cups ja... andere Drucker sind massig dazu gekommen, nur der eine fehlt. Alles andere klappt bisher nicht. Kann ich den Brother-Treiber installieren trotz Warnmeldung? Es fehle ein Anzeigefeld oder so, entspricht halt nicht den Quali-Anforderungen , aber ist es wesentlich wichtig? Vielleicht sollte ich mich da trauen?

0

Was möchtest Du wissen?